Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001226PacketFencepackagingpublic2011-06-16 17:192011-10-24 20:24
Assigned Tofgaudreault 
PlatformOSOS Version
Product Version 
Target Version3.0.0Fixed in Version3.0.0 
Summary0001226: freeradius package bootstrap
DescriptionAs seen on our mailing list:
I found it!  Running the bootstrap command made the DH file correctly (make dh will do it too)  but the 
file permissions are wrong they are root:root but they need to be root:radiusd, once changed FR starts 
right up.  Thank you for your assistance.  Is there any way the packetfence-freeradisu2.rpm can be modified 
to run the bootstrap (optionally) and change the group?  Just a thought.

I searched the admin guide, I checked the RPM and there's no indication of such a need (the make dh step).

I think we should do it in the package (only on new installs) or we should tell users to do it in the admin guide.
TagsNo tags attached.
fixed in git revision
fixed in mtn revision3d3d2e37455aa430450e3946bc6adb9840235609
Attached Files

- Relationships

-  Notes
fgaudreault (viewer)
2011-07-26 14:56

Added the necessary code to make the certificates in RADIUS if DH is not already existing
obilodeau (reporter)
2011-09-21 22:15

fix released in 3.0

- Issue History
Date Modified Username Field Change
2011-06-16 17:19 obilodeau New Issue
2011-07-26 14:56 fgaudreault mtn revision => 3d3d2e37455aa430450e3946bc6adb9840235609
2011-07-26 14:56 fgaudreault Note Added: 0002114
2011-07-26 14:56 fgaudreault Status new => resolved
2011-07-26 14:56 fgaudreault Fixed in Version => trunk
2011-07-26 14:56 fgaudreault Resolution open => fixed
2011-07-26 14:56 fgaudreault Assigned To => fgaudreault
2011-09-21 22:07 obilodeau Fixed in Version trunk => 3.0.0
2011-09-21 22:15 obilodeau Note Added: 0002253
2011-09-21 22:16 obilodeau Status resolved => closed
2011-10-24 20:24 obilodeau Target Version +1 => 3.0.0

Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker